
From: Arjan van de Ven <arjan@infradead.org>

lookup_mnt() is entirely unused outside of deep vfs internals, remove the
export since it's quite a low level interface anyway

Signed-off-by: Arjan van de Ven <arjan@infradead.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/fs/namespace.c |    2 --
 1 files changed, 2 deletions(-)

diff -puN fs/namespace.c~remove-unused-lookup_mnt-export fs/namespace.c
--- 25/fs/namespace.c~remove-unused-lookup_mnt-export	Mon Nov  1 15:00:30 2004
+++ 25-akpm/fs/namespace.c	Mon Nov  1 15:00:30 2004
@@ -106,8 +106,6 @@ struct vfsmount *lookup_mnt(struct vfsmo
 	return found;
 }
 
-EXPORT_SYMBOL(lookup_mnt);
-
 static inline int check_mnt(struct vfsmount *mnt)
 {
 	return mnt->mnt_namespace == current->namespace;
_
